Версия закодированных файлов не подходит к текущей версии PHP
Вы можете разрешить автоматические обновления изменив в файле config.ini значение AUTO_UPDATE на 1